@font-face {
  font-family: "iconfont"; /* Project id 4847194 */
  src: url('iconfont.woff2?t=1783590341914') format('woff2'),
       url('iconfont.woff?t=1783590341914') format('woff'),
       url('iconfont.ttf?t=1783590341914') format('truetype'),
       url('iconfont.svg?t=1783590341914#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-install1:before {
  content: "\e838";
}

.icon-a-FastGlobalDelivery1:before {
  content: "\e836";
}

.icon-a-IPProtectionatCore1:before {
  content: "\e837";
}

.icon-a-CustomSolutionsEnd-to-EndSupport1:before {
  content: "\e835";
}

.icon-different:before {
  content: "\e831";
}

.icon-interface:before {
  content: "\e834";
}

.icon-long-term:before {
  content: "\e825";
}

.icon-a-differentvehicletypes:before {
  content: "\e826";
}

.icon-Customizable:before {
  content: "\e827";
}

.icon-a-drivingbehavior:before {
  content: "\e828";
}

.icon-detection:before {
  content: "\e829";
}

.icon-install:before {
  content: "\e82a";
}

.icon-networks2:before {
  content: "\e82b";
}

.icon-location:before {
  content: "\e82c";
}

.icon-alerts:before {
  content: "\e82d";
}

.icon-battery:before {
  content: "\e82e";
}

.icon-bespoke:before {
  content: "\e82f";
}

.icon-a-fleetmonitoring:before {
  content: "\e830";
}

.icon-a-assetprotection:before {
  content: "\e832";
}

.icon-a-Flexibleconfiguration:before {
  content: "\e833";
}

.icon-Secure:before {
  content: "\e81f";
}

.icon-temperature:before {
  content: "\e820";
}

.icon-compliance:before {
  content: "\e821";
}

.icon-tracking:before {
  content: "\e822";
}

.icon-wifi:before {
  content: "\e823";
}

.icon-water:before {
  content: "\e824";
}

.icon-zichanliyongshuai:before {
  content: "\e81c";
}

.icon-zhuanli:before {
  content: "\e81d";
}

.icon-chanpin:before {
  content: "\e81e";
}

.icon-favorites:before {
  content: "\e81b";
}

.icon-youxiang2:before {
  content: "\e81a";
}

.icon-close:before {
  content: "\e650";
}

.icon-UBI:before {
  content: "\e819";
}

.icon-menu1:before {
  content: "\e60b";
}

.icon-EOL-color:before {
  content: "\e818";
}

.icon-a-LightVehicle:before {
  content: "\e817";
}

.icon-1302dizhi:before {
  content: "\e637";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-company1:before {
  content: "\e812";
}

.icon-Leadership1:before {
  content: "\e813";
}

.icon-Capability1:before {
  content: "\e814";
}

.icon-events1:before {
  content: "\e815";
}

.icon-a-FleetManagement1:before {
  content: "\e816";
}

.icon-collaboration1:before {
  content: "\e803";
}

.icon-a-MotorcycleScooter:before {
  content: "\e804";
}

.icon-Webinars:before {
  content: "\e805";
}

.icon-a-contactus:before {
  content: "\e806";
}

.icon-a-SmartLogisticsColdchain1:before {
  content: "\e807";
}

.icon-a-AssetSecurityTracking1:before {
  content: "\e808";
}

.icon-Networks1:before {
  content: "\e809";
}

.icon-Careers1:before {
  content: "\e80a";
}

.icon-FAQ1:before {
  content: "\e80b";
}

.icon-a-InvestorRelations1:before {
  content: "\e80c";
}

.icon-blog1:before {
  content: "\e80d";
}

.icon-Sustainability1:before {
  content: "\e80e";
}

.icon-newsroom1:before {
  content: "\e80f";
}

.icon-video-telematics:before {
  content: "\e810";
}

.icon-a-usecase:before {
  content: "\e811";
}

.icon-a-SmartLivestockManagement1:before {
  content: "\e802";
}

.icon-youxiang1:before {
  content: "\e7fe";
}

.icon-logo:before {
  content: "\e7ff";
}

.icon-mima:before {
  content: "\e800";
}

.icon-yonghuming:before {
  content: "\e801";
}

.icon-arrow-sortdown-smal:before {
  content: "\e877";
}

.icon-arrow-sortup-smal:before {
  content: "\ed52";
}

.icon-a-AssetTracking:before {
  content: "\e7fb";
}

.icon-a-VehicleTracking:before {
  content: "\e7fc";
}

.icon-a-SmartMobility:before {
  content: "\e7fd";
}

.icon-marketing1:before {
  content: "\e7f7";
}

.icon-analytical:before {
  content: "\e7f8";
}

.icon-other:before {
  content: "\e7f9";
}

.icon-cookies:before {
  content: "\e7fa";
}

.icon-menu:before {
  content: "\ed51";
}

.icon-submit-o:before {
  content: "\e746";
}

.icon-Solutions1:before {
  content: "\e7f2";
}

.icon-Customization1:before {
  content: "\e7f3";
}

.icon-a-AssetSecurityTracking:before {
  content: "\e7f4";
}

.icon-a-FleetManagement:before {
  content: "\e7f5";
}

.icon-a-InsuranceTelematicsUBI:before {
  content: "\e7f6";
}

.icon-a-SmartLivestockManagement:before {
  content: "\e7ef";
}

.icon-a-MotorcycleScooter-E-mobility:before {
  content: "\e7f0";
}

.icon-Networks:before {
  content: "\e7f1";
}

.icon-a-SmartLogisticsColdchain:before {
  content: "\e7ee";
}

.icon-a-IPProtectionatCore:before {
  content: "\e7b4";
}

.icon-a-FastGlobalDelivery:before {
  content: "\e7ec";
}

.icon-a-CustomSolutionsEnd-to-EndSupport:before {
  content: "\e7ed";
}

.icon-newsroom:before {
  content: "\e7e4";
}

.icon-usecase:before {
  content: "\e7e5";
}

.icon-resources:before {
  content: "\e7e6";
}

.icon-events:before {
  content: "\e7e7";
}

.icon-contact:before {
  content: "\e7e8";
}

.icon-support:before {
  content: "\e7e9";
}

.icon-webinar:before {
  content: "\e7ea";
}

.icon-faq:before {
  content: "\e7eb";
}

.icon-leadership:before {
  content: "\e7db";
}

.icon-a-InvestorRelations:before {
  content: "\e7dc";
}

.icon-capability:before {
  content: "\e7dd";
}

.icon-sustainability:before {
  content: "\e7de";
}

.icon-collaboration:before {
  content: "\e7df";
}

.icon-about:before {
  content: "\e7e0";
}

.icon-company:before {
  content: "\e7e1";
}

.icon-careers:before {
  content: "\e7e2";
}

.icon-blog:before {
  content: "\e7e3";
}

.icon-address:before {
  content: "\e7da";
}

.icon-download:before {
  content: "\e7d5";
}

.icon-Video2:before {
  content: "\e7d6";
}

.icon-Calendar:before {
  content: "\e7d7";
}

.icon-material:before {
  content: "\e7d8";
}

.icon-visual:before {
  content: "\e7d9";
}

.icon-gps:before {
  content: "\e7cc";
}

.icon-twitter:before {
  content: "\e7cd";
}

.icon-linkedin1:before {
  content: "\e7ce";
}

.icon-customize:before {
  content: "\e7cf";
}

.icon-router1:before {
  content: "\e7d0";
}

.icon-youtube:before {
  content: "\e7d1";
}

.icon-video1:before {
  content: "\e7d2";
}

.icon-more3:before {
  content: "\e7d3";
}

.icon-facebook:before {
  content: "\e7d4";
}

.icon-fuel:before {
  content: "\e7ca";
}

.icon-asset1:before {
  content: "\e7cb";
}

.icon-copyright:before {
  content: "\e7c9";
}

.icon-small-dian-copy:before {
  content: "\ed54";
}

.icon-revenue:before {
  content: "\e7c5";
}

.icon-equity:before {
  content: "\e7c6";
}

.icon-dian1:before {
  content: "\e7c7";
}

.icon-growth:before {
  content: "\e7c8";
}

.icon-rd-center:before {
  content: "\e7c2";
}

.icon-employees:before {
  content: "\e7c3";
}

.icon-countries:before {
  content: "\e7c4";
}

.icon-revenues:before {
  content: "\e7bd";
}

.icon-cilents:before {
  content: "\e7be";
}

.icon-devices:before {
  content: "\e7bf";
}

.icon-years:before {
  content: "\e7c0";
}

.icon-engineers:before {
  content: "\e7c1";
}

.icon-start:before {
  content: "\ea8e";
}

.icon-pdf1:before {
  content: "\e7ba";
}

.icon-xiazai:before {
  content: "\e7bb";
}

.icon-fenxiang:before {
  content: "\e7bc";
}

.icon-yes:before {
  content: "\e7af";
}

.icon-favorite:before {
  content: "\e7b0";
}

.icon-for-truck-gateway:before {
  content: "\e7b1";
}

.icon-custom:before {
  content: "\e7b2";
}

.icon-none:before {
  content: "\e7b3";
}

.icon-global:before {
  content: "\e7b5";
}

.icon-livestock-highlights-1:before {
  content: "\e7b6";
}

.icon-livestock-highlights-2:before {
  content: "\e7b7";
}

.icon-no:before {
  content: "\e7b8";
}

.icon-for-trailer:before {
  content: "\e7b9";
}

.icon-highlights-3:before {
  content: "\e7a5";
}

.icon-pdf:before {
  content: "\e7a6";
}

.icon-customization-icon:before {
  content: "\e7a7";
}

.icon-highlights-1:before {
  content: "\e7a8";
}

.icon-livestock-highlights-3:before {
  content: "\e7a9";
}

.icon-for-truck:before {
  content: "\e7aa";
}

.icon-highlights-4:before {
  content: "\e7ab";
}

.icon-livestock-highlights-4:before {
  content: "\e7ac";
}

.icon-highlights-2:before {
  content: "\e7ad";
}

.icon-more1:before {
  content: "\e7ae";
}

.icon-more2:before {
  content: "\ed53";
}

.icon-Customization:before {
  content: "\e7a4";
}

.icon-dian4:before {
  content: "\e7a3";
}

.icon-a-Coldchain:before {
  content: "\e79f";
}

.icon-marketing:before {
  content: "\e7a0";
}

.icon-factory:before {
  content: "\e7a1";
}

.icon-office:before {
  content: "\e7a2";
}

.icon-Consultation:before {
  content: "\e79e";
}

.icon-jiantou1:before {
  content: "\e79d";
}

.icon-dian3:before {
  content: "\e79a";
}

.icon-ditu-dian1:before {
  content: "\e79c";
}

.icon-dian:before {
  content: "\e799";
}

.icon-arrow-up:before {
  content: "\ea8f";
}

.icon-arrow-down:before {
  content: "\ea90";
}

.icon-arrow-left:before {
  content: "\e79b";
}

.icon-arrow-right:before {
  content: "\e617";
}

.icon-Platform:before {
  content: "\e791";
}

.icon-video:before {
  content: "\e792";
}

.icon-routers:before {
  content: "\e793";
}

.icon-solutions:before {
  content: "\e794";
}

.icon-accessory:before {
  content: "\e795";
}

.icon-a-allproducts:before {
  content: "\e796";
}

.icon-livestock:before {
  content: "\e797";
}

.icon-vehicle:before {
  content: "\e798";
}

.icon-micromobility:before {
  content: "\e78d";
}

.icon-odm:before {
  content: "\e78e";
}

.icon-asset:before {
  content: "\e78f";
}

.icon-eol:before {
  content: "\e790";
}

.icon-moren:before {
  content: "\e784";
}

.icon-country:before {
  content: "\e785";
}

.icon-dianhua:before {
  content: "\e786";
}

.icon-mdi_youtube:before {
  content: "\e787";
}

.icon-mynaui_facebook:before {
  content: "\e788";
}

.icon-shijian:before {
  content: "\e789";
}

.icon-Vector:before {
  content: "\e78a";
}

.icon-youxiang:before {
  content: "\e78b";
}

.icon-region:before {
  content: "\e777";
}

.icon-yonghu:before {
  content: "\e778";
}

.icon-prime_twitter:before {
  content: "\e779";
}

.icon-jiantou:before {
  content: "\e77a";
}

.icon-proucts:before {
  content: "\e77b";
}

.icon-search:before {
  content: "\e77c";
}

.icon-empowered:before {
  content: "\e77d";
}

.icon-year:before {
  content: "\e77e";
}

.icon-wuxinghongqi:before {
  content: "\e77f";
}

.icon-qizi:before {
  content: "\e780";
}

.icon-linkedin:before {
  content: "\e781";
}

.icon-xuanzhong:before {
  content: "\e782";
}

.icon-more:before {
  content: "\e783";
}

.icon-more-right:before {
  content: "\e78c";
}

.icon-tubiao_gouxuan:before {
  content: "\e609";
}

.icon-Vehicle-Tracking:before {
  content: "\e75a";
}

.icon-Product:before {
  content: "\e755";
}

.icon-Both1:before {
  content: "\e75b";
}

.icon-Router:before {
  content: "\e75c";
}

.icon-Dash-Cam:before {
  content: "\e75d";
}

.icon-Both2:before {
  content: "\e75e";
}

.icon-Quote:before {
  content: "\e75f";
}

.icon-Pricing:before {
  content: "\e760";
}

.icon-Asset-Tracking:before {
  content: "\e761";
}

.icon-call:before {
  content: "\e757";
}

.icon-ODM-JDM:before {
  content: "\e756";
}

.icon-Smart-Mobility:before {
  content: "\e758";
}

.icon-Question:before {
  content: "\e759";
}

